#footer .page_top {
	max-width: 960px;
	margin: 0 auto;
	position: relative;
	width: 62px;
	height: 54px;
	left: 90%;
}
/*#footer .page_top p {
	text-align: right;
	position: absolute;
	right: 0;
	top: -50px;
}*/
#footer footer {
	background: url(/img/common/bg/bg_footer.png) repeat left top;
	padding: 50px 0 40px;
}
#footer footer .footer_list {
	width: 705px;
	margin: 0 auto;
	text-align: center;
}
#footer footer .footer_list ul {
	margin-bottom: 35px;
}
#footer footer .footer_list ul li {
	display: inline-block;
	padding: 0 19px;
}
#footer footer .footer_list ul li a {
	color: #bbbbbb;
	background: url(/img/common/ic/ic_arr03.png) no-repeat left 6px;
	padding-left: 10px;
	font-size: 1.4rem;
	text-decoration: none;
}
#footer footer .cp_icon {
	text-align: center;
	margin-top: 25px;
}
#footer footer .cp_address {
	text-align: center;
	margin: 10px 0 0;
	color: #bbbbbb;
	font-size: 1.4rem;
}
#footer footer .cp_address .tel {
	color: #bbbbbb;
}
#footer footer .cp_light {
	text-align: center;
	margin-top: 10px;
	color: #bbbbbb;
}

@media only screen and (max-width: 750px) {
	#footer .page_top{
		right: 10px;
		left: auto;
		width: 46px;
		height: 41px;
	}
	#footer footer{
		padding: 35px 0 20px;
	}
	#footer footer .footer_list{
		width: 100%;
		margin: auto;
	}
	#footer footer .footer_list ul{
		margin-bottom: 25px;
	}
	#footer footer .footer_list ul:first-child{
		margin-bottom: 0;
		width: 80%;
		margin: auto;
	}
	#footer footer .footer_list ul:first-child li{
		margin-bottom: 20px;
	}
	#footer footer .footer_list ul li {
		padding: 0 10px;
	}
	#footer footer .footer_list ul li a{
		font-size: 1.1rem;
	}
	#footer footer .cp_address{
		font-size: 1.1rem;
		padding: 0 10px;
	}
	#footer footer .cp_address .tel{
		display: block;
	}
	#footer footer .cp_light{
		line-height: 1.66;
		font-size: 0.9rem;
	}
	/*#footer .page_top p{
		right: 14px;
		width: 46px;
		top: -36px;
	}*/
	#footer footer .cp_icon{
		width: calc(146 / 750 * 100%);
		margin: auto;
	}
}